import dayjs from 'dayjs';
import i18next from 'i18next';

export const getTimeSlot = (start: string, end: string) => {
  const startDay = dayjs(start).format('HH:mm');
  const endDay = dayjs(end).format('HH:mm');

  return i18next.t('~:dry-wash.washTime.timeSlot', {
    start: startDay,
    end: endDay,
  });
};

export const formatDatetime = (datetime: string) => {
  return dayjs(datetime).format('HH:mm DD.MM.YYYY');
};